<?xml version="1.0" encoding="UTF-8"?>
<Letterhead xmlns="http://soap.sforce.com/2006/04/metadata">
    <available>true</available>
    <backgroundColor>#CCCCCC</backgroundColor>
    <bodyColor>#FFFFFF</bodyColor>
    <bottomLine>
        <color>#FFFFFF</color>
        <height>0</height>
    </bottomLine>
    <footer>
        <backgroundColor>#FFFFFF</backgroundColor>
        <height>100</height>
        <horizontalAlignment>Left</horizontalAlignment>
        <verticalAlignment>Top</verticalAlignment>
    </footer>
    <header>
        <backgroundColor>#FFFFFF</backgroundColor>
        <height>40</height>
        <horizontalAlignment>Center</horizontalAlignment>
        <verticalAlignment>Middle</verticalAlignment>
    </header>
    <middleLine>
        <color>#FFFFFF</color>
        <height>0</height>
    </middleLine>
    <name>DISH Logo 10-6-2014</name>
    <topLine>
        <color>#FFFFFF</color>
        <height>0</height>
    </topLine>
</Letterhead>
